h2 {
    padding-left: 0.6em;
    background-image: linear-gradient(rgb(235, 235, 235), white);
}

h4 {
    margin: 1em;
    font-weight: normal;
    font-size: 1.7em;
}

h4 a {
    color: rgb(5, 114, 177);
}

.bottom {
    margin-bottom: 0.5em;
}

h5 {
    color: rgb(5, 114, 177);
    font-size: 2.7em;
    font-weight: lighter;
    margin: 0.5em;
    text-transform: uppercase;
}

h6 {
    color: rgb(5, 114, 177);
    text-transform: uppercase;
    font-size: 1.7em;
    font-weight: lighter;
    margin-left: 0.8em;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

h6 span {
    color: black;
}

main {
    display: grid;
    grid-template-areas: "s mc mc mc mc mc";
    /*grid-gap: 0.5em;*/
    background-color: white;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.line {
    border-color: rgb(64, 175, 240);
    border-width: 0 0 3px;
    border-style: solid;
}

.sidebar {
    grid-area: s;
}

.ul-sidebar li {
    border-bottom: 1px rgb(184, 181, 181) solid;
    padding: 1em 0.5em 1em 0.5em;
}

.space {
    line-height: 2em;
}

.ul-help {
    margin: 2em 1.5em 0.5em 1.5em;
}

.ul-help li {
    border-bottom: 1px rgb(184, 181, 181) solid;
    padding: 1em 0 1em 0;
}

.ul-help i {
    font-size: 1.3em;
    padding-right: 0.4em;
    color: rgb(5, 114, 177);
}

.ul-help a {
    display: flex;
    align-items: center;
}

.phone {
    color: rgb(91, 170, 84);
}

.main-content {
    grid-area: mc;
    border-left: 1px rgb(184, 181, 181) solid;
}

.grid-icones {
    display: flex;
}

.icones {
    border-left: 1px rgb(141, 132, 132) solid;
    width: 100%;
}

.icones i {
    font-size: 2.5em;
    display: block;
    text-align: center;
    padding: 0.1em;
    color: rgb(114, 110, 110);
}

.icones a {
    font-weight: bold;
}

.icones span {
    color: rgb(114, 110, 110);
    text-align: center;
    display: block;
    padding: 0.3em 0;
}

.choice-see {
    display: flex;
}

.choice-see img {
    width: 100%;
}

.bike {
    margin: 1em 0.5em 0 0;
}

.mini-bike {
    margin: 1em 0 0 0.5em;
    display: block;
}

.product {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 1em;
    height: 28em;
}

.product img {
    width: 90%;
}

.product div {
    margin: 1em 0.3em 0 0.2em;
    width: 24%;
    position: relative;
}

.product-d, .product-h {
    overflow-x: hidden;
}

.describe {
    font-weight: bold;
    font-size: 0.9em;
    color: rgb(1, 18, 43);
    position: relative;
}

.price {
    color: #D91723;
    font-weight: bold;
    position: absolute;
    bottom: 0.5em;
}

.delete {
    color: rgb(56, 55, 55);
    text-decoration: line-through;
    font-weight: normal;
    font-size: small;
}

.blog {
    border-bottom: 1px rgb(231, 230, 230) solid;
    border-top: 1px rgb(231, 230, 230) solid;
}

.blog img {
    float: left;
}

.p-containt {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    margin-top: 1.5em;
}

.p-containt p {
    line-height: 1.5em;
    margin-left: 1em;
}

button {
    border: none;
    background-color: white;
}

button a {
    color: rgb(5, 114, 177);
}

.btn-a {
    margin-top: 0.3em;
    margin-left: 1em;
}

.btn-b {
    text-align: right;
    margin: 0 2em 1em 0;
}

.mini-line {
    border-color: rgb(79, 81, 82);
    border-width: 0 0 3px;
    border-style: solid;
    width: 25%;
    margin-left: 1.8em;
}

.page-bottom {
    background-color: white;
    padding-top: 1em;
    padding-bottom: 1em;
}

.page-bottom a {
    color: rgb(5, 114, 177);
}

.page-bottom a:hover {
    text-decoration: underline !important;
    color: rgb(5, 114, 177);
}

.scroll {
    height: 17em;
    width: 100%;
    overflow-x: hidden;
}

.scroll p {
    margin-left: 1.7em;
    margin-right: 1em;
}

